h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.Body Text
{
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 16px;
   line-height: 24.23px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 5px 0px 10px 5px;
   padding: 5px 0px 10px 5px;
}
.BodyText2
{
   font-family: "Trebuchet MS";
   font-size: 16px;
   text-align: left;
   line-height: 24.23px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 5px 5px 5px 5px;
   padding: 5px 5px 5px 5px;
}
@media only screen and (min-width: 1024px) and (max-width: 1365px)
{
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
}
@media only screen and (max-width: 767px)
{
}
